Subject: Shipping POC
From: Rebekah Carter <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 25 Oct 2023 19:49:46 +0000

Hello,

I am trying to find a POC or department that handles the shipping at Designer Living. I'm needing information on how to be brought on as a carrier.

MY company (TQL) Specializes in all modes of transportation nationwide. Would love to speak with someone about the opportunity of working together.

Can you point me in the right direction?

Rebekah Carter
Senior Logistics Account Executive
Phone: 513-831-2600 ext 55350
Mobile: 870-974-0017
Email: [email-masked]<mailto:[email-masked]>
*Add on Microsoft Teams for even faster communication*
TQL Overview <https://protect-us.mimecast.com/s/QJZ1CQWvYwH6lnpmCxTm-I?domain=tql.com>
Track your shipment --> https://trax.tql.com/#/ShipmentTracking

________________________________

______________________________________________________________
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of Total Quality Logistics. Total Quality Logistics accepts no liability for any damage caused by any virus transmitted by this email.